/**
 * Theme Name:     NarewkaDok
 * Author:         labeda.design
 * Template:       twentytwentyfive
 * Text Domain:    narewkadok
 * Description:    Twenty Twenty-Five Child Theme
 * Version:        1.04
 */


h1, h2 {
word-spacing: 1.1vh;}

h3, h4, h5, h6 {
word-spacing: 0.3vh}

body {
font-family: EB Garamond;  
word-spacing: .2vh;
}

html {
scroll-behavior: smooth;
}
.map-height {
height: 100% !important;}

header.wp-block-template-part {
    position: sticky;
    top: var(--wp-admin--admin-bar--height, 0);
    z-index: 10;
background-color: white;
}

.button-white a {
background-color: #ffffff !important;
color: #040420 !important;
border-color: #ffffff !important;
border: 2px;
border-radius: 2px;
border-style: solid;
padding-top: calc(1rem - 1px) !important;
padding-right: calc(2.25rem - 1px) !important;
padding-bottom: calc(1rem - 1px) !important;
padding-left: calc(2.25rem - 1px) !important;
/*font: bold large Poppins, sans-serif;
text-transform: lowercase;*/
font-size: inherit;
text-decoration: none !important;
}

.button-white:hover a {
background-color: transparent !important;
color: #ffffff !important;
}


.button-red a {
background-color: #CC002A !important;
color: #ffffff !important;
border-color: #CC002A !important;
border: 2px;
border-radius: 2px;
border-style: solid;
padding-top: calc(1rem - 1px) !important;
padding-right: calc(2.25rem - 1px) !important;
padding-bottom: calc(1rem - 1px) !important;
padding-left: calc(2.25rem - 1px) !important;
/*font: light large Poppins, sans-serif !important;*/

font-size: inherit;
text-decoration: none !important;
}

.button-red:hover a {
background-color: transparent !important;
color: #CC002A !important;
}



.button-white-red a {
background-color: transparent !important;
color: #CC002A !important;
border-color: #CC002A !important;
border: 2px;
border-radius: 2px;
border-style: solid;
padding-top: calc(1rem - 1px) !important;
padding-right: calc(2.25rem - 1px) !important;
padding-bottom: calc(1rem - 1px) !important;
padding-left: calc(2.25rem - 1px) !important;
/*font: light large Poppins, sans-serif !important;*/

font-size: inherit;
text-decoration: none !important;
}

.button-white-red:hover a {
background-color: #CC002A !important;
color: #ffffff !important;
}

.button-redbackground a {
  background-color: #CC002A  !important;
  border-color: #ffffff  !important;
  border-width: 2px;
  border-style: solid;
  color: #ffffff !important;
  border-radius: 2px;
  padding-top: calc(1rem - 1px);
  padding-right: calc(2.25rem - 1px);
  padding-bottom: calc(1rem - 1px);
  padding-left: calc(2.25rem - 1px);
  font-size: inherit;
  text-decoration: none !important;
}
.button-redbackground:hover {
  background-color: #ffffff !important;
  border-color: #ffffff;
  color: #CC002A !important;
  }

.wp-block-button__link {
 border-width: 2px;
  border-style: solid;
border-radius: 2px;
  padding-top: calc(1rem - 1px);
  padding-right: calc(2.25rem - 1px);
  padding-bottom: calc(1rem - 1px);
  padding-left: calc(2.25rem - 1px);
}


.wp-block-button.is-style-fill--8, .wp-block-button__link, .butt-white {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #cc002a !important;
}


.wp-block-button.is-style-fill--8:hover,  .wp-block-button__link:hover, .butt-white:hover {
  background-color: #cc002a !important;
  border-color: #ffffff;
  color: #ffffff !important;}

/*button black:*/
.wp-block-button.is-style-fill--11, .wp-block-button__link--11, .butt-black  {
  background-color: #000000;
  border-color: #000000;
  border-width: 2px;
  border-style: solid;
  color: #ffffff !important;
border-radius: 2px;
  padding-top: calc(1rem - 1px);
  padding-right: calc(2.25rem - 1px);
  padding-bottom: calc(1rem - 1px);
  padding-left: calc(2.25rem - 1px);
}
.wp-block-button.is-style-outline--11:hover {
  background-color: #cc002a !important;
  border-color: #ffffff;
  color: #ffffff !important;}

.button-black  {
  background-color: #000000;
  border-color: #000000;
  border-width: 2px;
  border-style: solid;
  color: #ffffff !important;
border-radius: 2px;
  padding-top: calc(1rem - 1px);
  padding-right: calc(2.25rem - 1px);
  padding-bottom: calc(1rem - 1px);
  padding-left: calc(2.25rem - 1px);
}
.button-black:hover {
  background-color: #cc002a !important;
  border-color: #ffffff;
  color: #ffffff !important;}

/*button red transparent*/  
  .wp-block-button.is-style-outline, .wp-block-button__link, .butt-redtrans {
  background-color: #cc002a !important;
  border-color: #ffffff !important;
  color: #ffffff !important;
}
.wp-block-button.is-style-outline:hover,  .wp-block-button__link:hover, .butt-redtrans:hover {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #cc002a !important;
 }
/*button red transparent end*/

.page-id-61 .page-id-9 .entry-title .wp-block-post-title {
display: none !important;}

.tall-image-settings {
height: 100%;
object-fill: cover;
}

@media (max-width: 1180px) {
.mobile-show {

max-width: 20%;
}
.mobile-wide {
max-width: 50%;
}}
@media (max-width: 920px) {


.mobile-show {

max-width: 15%;
}
.mobile-wide {
max-width: 70%;
}



}
@media (max-width: 480px) {


.mobile-show {

max-width: 10%;
}
.mobile-wide {
max-width: 80%;
}}
.fixed-img {}

@media (max-width: 781px) {


.foto-mobi {
min-height: 400px !important;
}

.img-mobile-unfixed .wp-block-cover__image-background.has-parallax {
background-image: url('/wp-content/uploads/2025/09/narewka-dok-2025-festiwal-filmowy-2.jpg') !important;
background-position:60% 100% !important;
background-size: cover;

padding-bottom: 4px !important;
} 
}
.text-short-line-height {
 line-height: 0.1em;
}
.wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item {
  padding: 0px 20px 0px 20px; 
}
.wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container, .wp-block-navigation.items-justified-right .wp-block-page-list > .has-child .wp-block-navigation__submenu-container {
padding: 10px 0 20px 0;
border-radius: 2px;
border-color: #aaaaaa;
}


.spacer-mobil {
height: 1px !important; 
}

/* below menu */
.wp-site-blocks > * {
  margin-block-start: 0;
  margin-block-end: 0;
}

.wp-container-3 {

  padding-top: 0 !important;
}

.wp-block-search__button.wp-element-button {
  border-radius: 2px;
  border: 2px !important;
  border-color: #000000 !important;
}
.wp-block-search__button.wp-element-button:hover {
  color: #000000 !important;
  background-color: #ffffff !important;
  border: 2px !important;
  border-color: #000000 !important;
}

/* Forminator 

.forminator-field-text {
  font-size: 3vh !important;
}


.forminator-input {
  font-size: 3vh !important;
  font-family: inherit;
  font-weight: 600;
}*/